Download report file
Downloads a report file by its unique identifier. Returns the report file.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
Id*string
The unique identifier of the report file to download.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/status/497f6eca-6276-4993-bfeb-53cbbbba6f08/download-file"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "fileId": "a1c6a2ab-4b01-4253-b4c9-70e04b3b48fc", "name": "string", "fullName": "string", "extension": "string", "path": "string", "size": 0, "typeMime": "string", "createdDate": "2019-08-24T14:15:22Z" }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}